{
  "paths": [
    {
      "_path": "etc/jupyter/nbconfig/notebook.d/widgetsnbextension.json",
      "path_type": "hardlink",
      "sha256": "a855f3099fcbb8c7f885bf5cff254433b834b49b67699509fd733ecef685ca28",
      "size_in_bytes": 72
    },
    {
      "_path": "lib/python3.7/site-packages/widgetsnbextension-3.2.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "ceebae7b8927a3227e5303cf5e0f1f7b34bb542ad7250ac03fbcde36ec2f1508",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.7/site-packages/widgetsnbextension-3.2.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "4c112e6d5b730bfe1dd84736be42a0bb0b996a1741df8f513504444d2b2d1670",
      "size_in_bytes": 1480
    },
    {
      "_path": "lib/python3.7/site-packages/widgetsnbextension-3.2.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "ce63e5a33f528d4c3c8c5c82de55cca4a4b9a3e4827858334d00cb999c012261",
      "size_in_bytes": 1318
    },
    {
      "_path": "lib/python3.7/site-packages/widgetsnbextension-3.2.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "81dbae3f206f149412434cddcb117b934cf29c35db21bbe0e59047a17ba6e6e9",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.7/site-packages/widgetsnbextension-3.2.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "f2651b7e38dd42b952344dd68cbcfed4112546878cf3ee21cd46641e56f156fb",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.7/site-packages/widgetsnbextension/__init__.py",
      "path_type": "hardlink",
      "sha256": "231e7c8b0eb14f79a2b0dd8fb9d0f19c6788805c4130f6d40212b754f6a640d6",
      "size_in_bytes": 765
    },
    {
      "_path": "lib/python3.7/site-packages/widgetsnbextension/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "67d4c7477a4ce5dd80f6662722ecab088532e99e2418d0c74099c50332d7cc5f",
      "size_in_bytes": 983
    },
    {
      "_path": "lib/python3.7/site-packages/widgetsnbextension/__pycache__/_version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "29fd44dbb6e65f23cb4445bcf4a846469479432c15cf65ab405f0135233506d3",
      "size_in_bytes": 389
    },
    {
      "_path": "lib/python3.7/site-packages/widgetsnbextension/_version.py",
      "path_type": "hardlink",
      "sha256": "03411cf5d6bdf29e5d8746d8619f0a5eb1877ad78ff6902da75e17c0ad7fe2a3",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/python3.7/site-packages/widgetsnbextension/static/extension.js",
      "path_type": "hardlink",
      "sha256": "d09b6b633fdd56413061c128023d223e2b74919a8fa5d92db69b3e653ac00b37",
      "size_in_bytes": 2423693
    },
    {
      "_path": "lib/python3.7/site-packages/widgetsnbextension/static/extension.js.map",
      "path_type": "hardlink",
      "sha256": "ca94dc14a1534c37352e9929879eca118532204655257bbb6588ae1886a39bf2",
      "size_in_bytes": 2983487
    },
    {
      "_path": "share/jupyter/nbextensions/jupyter-js-widgets/extension.js",
      "path_type": "hardlink",
      "sha256": "d09b6b633fdd56413061c128023d223e2b74919a8fa5d92db69b3e653ac00b37",
      "size_in_bytes": 2423693
    },
    {
      "_path": "share/jupyter/nbextensions/jupyter-js-widgets/extension.js.map",
      "path_type": "hardlink",
      "sha256": "ca94dc14a1534c37352e9929879eca118532204655257bbb6588ae1886a39bf2",
      "size_in_bytes": 2983487
    }
  ],
  "paths_version": 1
}